@charset "utf-8";

*{margin:0;padding:0;}

html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, img {margin: 0;padding: 0;}

img, input, button, textarea {border: none;padding: 0; margin: 0;outline-style: none;}

ul, ol {list-style: none;}

input { font-family:'Adobe Heiti Std R';}

select, input, textarea {font-size: 12px;margin: 0;}

textarea {resize: none;}

img {border: 0;vertical-align: middle;}

table { border-collapse: collapse;}

body {font: 16px/18px "微软雅黑";color: #333;background: #fff;}

.clearfix::before,

.clearfix::after {

  content: "";

  display: table;

}

.clearfix::after {clear: both;}

/* 兼容 IE 67 */

.clearfix {*zoom: 1;}

.fr{float:right;}

.fl{float:left;}



a {color: #666;text-decoration: none;}

h1, h2, h3, h4, h5, h6 {

  text-decoration: none;

  font-weight: normal;

  font-size: 100%;

}

s, i, em { font-style: normal; text-decoration: none;}









/* 内容   */

.header{width:100%;height:120px;background:#D60202;}

.header_m{width:1200px;height:120px;margin:0 auto;background:#D60202;}

.header_m_l img{width:180px;height:70px;margin-top:25px;}

.header_m_r{margin-top:23px;}

.header_m_r img{width:74px;height:74px;display:block;float:left;padding-right:10px;}

.header_m_r_r{display:inline-block;float:right;}

.header_m_r_r h4{background:#F58807;color:#FFFFFF;font-size:26px;line-height:30px;border-radius: 8px;display:inline-block;padding:0 23px;margin-top:12px;}

.header_m_r_r p{color:#fff;display:block;font-size:18px;margin-top:8px;}





.head{width:100%;height:40px;background:#fff;z-index:999;position:relative;}

.head_m{width:580px;height:40px;margin:0 auto;}

.head p{float:left;display:inline-block;color:#000;font-size:18px;line-height:40px;} 

.head p:first-child{padding-right:10px;}

.head p:last-child{padding-left:0;}

.colockbox{width:130px;line-height:40px;display:inline-block;float:left;}

.colockbox span{border:1px solid #AAAAAA;padding:2px;color:#FF5A3F;font-size:18px;line-height:40px;border-radius: 2px;box-shadow: 0 0 1px 1px #ccc;}



.head_fixed{position: fixed;top: 0;}





/* baner   */

.banner{background:#D60202;}

.banner_m{width:1200px;height:540px;margin:0 auto;position: relative;}

.banner_img{float:left;width:910px;height:450px;position: relative;overflow: hidden;top:110px;position:relative;}

.banner_img img{width:910px;height:450px;display:block;position:absolute;left:0;display:block;}



.banner_div{float:right;width:240px;background:#fff;padding:40px 20px;margin-top:80px;margin-left:10px;border-radius: 10px;behavior:url('../images/pie.htc');position: relative;z-index:2;}

.banner_div img{width:240px;height:140px;display: block;}

.banner_div input{width:80%;height:40px;line-height:40px;border:1px solid #CDCDCD;

background:#F5F5F5;padding:0 10px 0 30px;border-radius: 8px;display:block;margin:20px auto;

background:url(../images/banner_phone.png) no-repeat;background-position: 10px 10px;background-size:14px 20px;text-indent:6px;color:#666666;font-size:16px;

behavior:url('../images/pie.htc');position: relative;z-index:2;}

 input::-webkit-input-placeholder {color:#CDCDCD;}

.banner_div a{width:100%;height:38px;line-height:38px;background:#F54907;border-radius: 19px;text-align:center;display: block;margin:30px auto 0;color:#fff;font-size:18px;}

.banner_div a:hover{behavior:url('../PIE.htc');

box-shadow: 5px 5px 10px #f5703d;

-moz-box-shadow: 5px 5px 10px #f5703d;

-webkit-box-shadow: 5px 5px 10px #f5703d;	

}







/* content1 */

.content1{width:100%;padding:50px 0;background:url(../images/content1_bg.png) no-repeat;background-size:100% 100%;}

.content1 h3{width:460px;font-size:36px;height:50px;line-height:44px;font-weight:400;text-align: center;display:block;padding:0 40px;background:url(../images/i_content2_t.png) no-repeat;background-position:0 34px;background-size:100% 20px;margin:0 auto;letter-spacing: 2px;}



.content1 .content1_m{width:1200px;margin:50px auto 30px;}

.content1_m ul{width:100%;height:348px\0/;}

.content1_m ul li{width:278px;margin:0 10px;float:left;display: inline-block; position: relative;background:#fff;border-radius: 10px;cursor: pointer;

box-shadow: 5px 5px 10px #EED3C8;

-moz-box-shadow: 5px 5px 10px #EED3C8;

-webkit-box-shadow: 5px 5px 10px #EED3C8;border:1px solid #fff;

behavior:url('../images/pie.htc');

}

.content1_m ul li:hover{border:1px solid #EED3C8;}



.content1_m ul img{width:100%;height:146px;}

.content1_m ul p{font-size:16px;height:180px;line-height:30px;color:#333333;padding:10px;}

.content1_m ul p.p1{height:140px;padding:30px 10px;}



.content_span{width:240px;font-size:20px;height:48px;line-height:48px;background:#F54907;text-align: center;border-radius: 24px;display:block;margin:60px auto 0;color:#fff;cursor: pointer;	

box-shadow: 5px 5px 10px #EED3C8;background:#F54907;behavior:url('../images/pie.htc');position: relative;z-index:2;

-moz-box-shadow: 5px 5px 10px #f2936e;

-webkit-box-shadow: 5px 5px 10px #f2936e;}

.content_span:hover{

	box-shadow: 5px 5px 10px #f5703d;background:#dc3f03;behavior:url('../images/pie.htc');position: relative;z-index:2;

-moz-box-shadow: 5px 5px 10px #f5703d;

-webkit-box-shadow: 5px 5px 10px #f5703d;	

}







/* content2   */

.content2{width:100%;padding:50px 0;}

.content2 h3{width:620px;font-size:36px;height:50px;line-height:44px;font-weight:400;text-align: center;display:block;padding:0 40px;background:url(../images/i_content2_t.png) no-repeat;background-position:0 34px;background-size:100% 20px;margin:0 auto;letter-spacing: 2px;}



.content2 .content2_m{width:1200px;height:auto;height:242px\0/;margin:70px auto;}

.content2 .content2_m li{width:20%;float:left;display: inline-block;text-align: center; position: relative;cursor: pointer;}

.content2 .content2_m li img{width:90px;height:90px;display:block;margin:0 auto;}

.content2 .content2_m li h4{font-size:18px;text-align: center;line-height:70px;font-weight:bold;}

.content2 .content2_m li p{font-size:18px;line-height:30px;text-align: center;}







/* content3   */

.content3{width:100%;padding:50px 0 0;height:750px;background:url(../images/content3_bg.png) no-repeat;background-size:100% 100%;overflow: hidden;}

.content3 h3{width:600px;font-size:36px;height:50px;line-height:44px;font-weight:400;text-align: center;display:block;padding:0 40px;background:url(../images/i_content2_t.png) no-repeat;background-position:0 34px;background-size:100% 20px;margin:0 auto;letter-spacing: 2px;}



.content3 .content3_m{width:1200px;height:650px;margin:50px auto 0;position: relative;}

.content3 img{display:block;}

.content3 .content3_ml{width:530px;height:480px;float:left;cursor: pointer;}

.content3 .content3_mr{width:530px;height:480px;float:left;cursor: pointer;}

.content3 .content3_mm{width:140px;height:480px;float:left;}

.content3 .content3_mm span{width:110px;height:36px;line-height:36px;font-size:20px;text-align: 

center;color:#fff;display:inline-block;border-radius: 10px;margin:0 auto;margin-top:44px;cursor: pointer;

behavior:url('PIE.htc');position: relative;z-index:2;

}



.content3 .content3_mm span.span1{background:#F04F37;margin-top:100px;}

.content3 .content3_mm span.span2{background:#FBB245;}

.content3 .content3_mm span.span3{background:#3364AF;}



.content3 .content3_ml img{margin:0 auto;margin-top:24px;}

.content3 .content3_mr img{margin:0 auto;}



.content3 .content3_bl{position:absolute;left:0;top:344px;z-index:22;}

.content3 .content3_br{position:absolute;right:-190px;top:230px;z-index:22;}







/* content4   */

.content4{width:100%;padding:50px 0;}

.content4 h3{width:350px;font-size:36px;height:50px;line-height:44px;font-weight:400;text-align: center;display:block;padding:0 40px;background:url(../images/i_content2_t.png) no-repeat;background-position:0 34px;background-size:100% 20px;margin:0 auto;letter-spacing: 2px;}



.content4 .content4_m{width:1200px;height:auto;height:520px\0/;margin:70px auto;}

.content4 .content4_m li{width:550px;float:left;display: inline-block; position: relative;cursor: pointer;margin-top:20px;border-radius: 10px;

box-shadow: 2px 5px 10px #dedede;background:#fff;

-moz-box-shadow: 2px 5px 10px #dedede;

-webkit-box-shadow: 2px 5px 10px #dedede;behavior:url('../images/pie.htc');

padding: 7px;

border: 1px solid #EFEFEF;

height: auto;

}

.content4 .content4_m li.li1{margin-right:60px;}

.content4 .content4_m li .content4_l{float:left;width:60px;height:60px;display:block;margin-top: 15px;margin-left: 7px;}

.content4 .content4_m li .content4_l4{width:66px;height:54px;float:left;display:block;}

.content4 .content4_m li .content4_r{float:right;width:467px;padding-top: 7px;}



.content4 .content4_m li h4{font-size:28px;line-height:36px;font-weight:400;}

.content4 .content4_m li p{font-size:16px;height:140px;line-height:24px;color:#666666;}

.content4 .content4_m li p.p1{height:24px;line-height:24px;margin-bottom: 24px;margin-top: 7px;}











/*  content5   */



.content5{width:100%;padding:50px 0;background: url(../images/content5_bg.png) no-repeat;background-size:100% 100%;}

.content5 h3{width:750px;font-size:36px;height:50px;line-height:44px;font-weight:400;text-align: center;display:block;padding:0 40px;background:url(../images/content5_t.png) no-repeat;background-position:0 34px;

background-size:100% 20px;margin:0 auto;letter-spacing: 2px;color:#fff;}



.content5 .content5_m{width:1200px;height:auto;margin:30px auto;text-align: center;}

.content5 .content5_ul{width:1200px;margin:40px auto 0;height:734px\0/;}

.content5 .content5_ul li{width:240px;float:left;display: inline-block; position: relative;cursor: pointer;padding:20px 10px;margin:34px 20px 0;background:#fff;border-radius: 10px;behavior:url('../images/pie.htc');position:relative;z-index:2;

}

.content5 .content5_ul li img{width:100%;height:126px;display:block;margin:0 auto;}

.content5 .content5_ul li h4{font-size:20px;line-height:48px;color:#000;font-family: "微软雅黑";text-align: center;font-weight: 400;}

.content5 .content5_ul li p{font-size:16px;height:96px;line-height:24px;text-align:left;color:#333;}





.content5 .content5_ul li:hover{

	box-shadow: 5px 5px 10px #2D1E2C;

-moz-box-shadow: 5px 5px 10px #2D1E2C;

-webkit-box-shadow: 5px 5px 10px #2D1E2C;

behavior:url('PIE.htc');position:relative;z-index:2;

}



.content5_span{width:240px;font-size:20px;height:48px;line-height:48px;background:#F54907;text-align: center;border-radius: 24px;display:block;margin:60px auto 0;color:#fff;cursor: pointer;	

background:#F54907;behavior:url('../images/pie.htc');position: relative;z-index:2;}

.content5_span:hover{

	box-shadow: 5px 5px 10px #f5703d;background:#dc3f03;behavior:url('../images/pie.htc');position: relative;z-index:2;

-moz-box-shadow: 5px 5px 10px #f5703d;

-webkit-box-shadow: 5px 5px 10px #f5703d;	

}





/*  content6  */



.content6{width:100%;padding:50px 0;}

.content6 h3{width:320px;font-size:36px;height:50px;line-height:44px;font-weight:400;text-align: center;display:block;padding:0 40px;background:url(../images/i_content2_t.png) no-repeat;background-position:0 34px;background-size:100% 20px;margin:0 auto;}



.content6 .content6_m{width:1110px;height:auto;margin:30px auto;text-align: center;}

.content6_m table{border:none;}

.content6_m table tr{border:none;display:block;height:110px;margin-top:5px;}

.content6_m table th{float:left;border:none;display:block;width:234px;font-size:24px;line-height:110px;color:#fff;text-align: center;background:#D00314;font-weight:400;}

.content6_m table .th1{filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;}

.content6_m table .th2{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}

.content6_m table .th3{filter:alpha(opacity=77);-moz-opacity:0.77;opacity:0.77;}



.content6_m table td{float:left;border:none;display:block;width:234px;margin-left:5px;font-size:18px;}



.content6_m table .td2,.content6_m table .td3{width:234px;font-size:18px;line-height:110px;color:#666;text-align: center;}

.content6_m table .td2_1,.content6_m table .td3_1{background:#FFE8DB;}

.content6_m table .td2_2,.content6_m table .td3_2{background:#EDEDED;}



.content6_m table .td4{width:272px;height:42px;padding:34px 60px;font-size:18px;line-height:20px;color:#666;text-align: center;}

.content6_m table .td4_1{background:#FFE8DB;}

.content6_m table .td4_2{background:#EDEDED;}



.content6_m table .td3_31{background:none;}

.content6_m table .td3_31 p{display: block;height:52.5px;line-height:52.5px;background:#FFE8DB;}

.content6_m table .td3_31 .p1{margin-bottom:5px;}

.content6_m table .td3_32{padding:0;}

.content6_m table .td3_32 p{display:block;width:392px;height:52.5px;line-height:52.5px;background:#FFE8DB;}

.content6_m table .td3_32 .p1{margin-bottom:5px;}



.content6_p{font-size:18px;line-height:24px;width:1200px;margin:0 auto;text-align: center;color:#666666;padding-top:30px;}











/* content7  */

.content7{width:100%;padding:50px 0;}

.content7 h3{width:520px;font-size:36px;height:50px;line-height:44px;font-weight:400;text-align: center;display:block;padding:0 40px;background:url(../images/i_content2_t.png) no-repeat;background-position:0 34px;background-size:100% 20px;margin:0 auto;}



.pre_banner_3d{

    margin:50px auto 0;

    width:1200px;

    height:560px;

    position:relative;

    -webkit-user-select:none;

    -moz-user-select:none;

    -ms-user-select:none;

    user-select:none;

}

.contrves{

    width:100%;

    height:auto;

    position:absolute;

}



.banner_tree{

    width:100%;

    height:600px;

    position:absolute;

    bottom:0;

    overflow: hidden;

}



.color_font{

	 background:#e5e5e5;

    color:#fff;

    width: 60px;

    height: 60px;

    border-radius: 50%;

    position:absolute;

    top:0;bottom:0;

    margin:auto;

    z-index: 50;

    cursor: pointer;behavior:url('../images/pie.htc');z-index:2;

}

.color_font img{width:40px;;height:40px;display:block;margin:10px 10px;}

.left_btn{left:50px;}

.right_btn{right:50px;}



.show_s_ui{

    width:860px;

    height:100%;margin:0 auto;

    position:relative;

}

.show_s_ui>li{

    width:300px;

    height:500px;

    position:absolute;

    top:0;

    bottom:0;

    margin:auto;

    z-index: 30;

    cursor: pointer;

    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);

    opacity: 0;

}

#middel_shows{

    width:300px;

    height:560px;

    left:32.5%;

    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);

    opacity:1;

}

#left_shows{

    left:0%;

    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);

    opacity: 1;

}

#right_shows{

    left:65%;

    opacity: 1;

    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);

}





.content7_d_m{width:100%;width:300px;height:500px;border-radius:2px;}

.content7_d_m h2{width:260px;color:#fff;font-size:18px;height:30px;line-height:30px;padding:20px 20px 0;}



.content7_d_t{width:260px;height:150px;padding:0 20px 0;}

.content7_d_tl{width:60%;height:150px;float:left;}

.content7_d_tl h4{font-size:16px;color:#fff;height:30px;line-height:30px;margin:0 0;}

.content7_d_tl p{font-size:14px;color:#fff;height:120px;line-height:20px;}



.content7_d_tr{width:40%;height:150px;float:right;}

.content7_d_tr img{display:block;width:80px;height:80px;margin:0 auto;}



.content7_d_b{width:296px;height:298px;background:#fff;border-radius: 6px;margin:0 auto;z-index:33;}

.content7_d_b p{width:260px;display:block;font-size:14px;line-height:20px;line-height:24px;margin:0 auto;padding:20px 0 10px;}

.content7_d_b img{width:260;height:80px;display:block;margin:23px auto;}



.content7_d_m1{background:#EC3D38;}

.content7_d_m2{background:#182D8A;}

.content7_d_m3{background:#F7A945;}









/* content8  */



.content8{width:100%;padding:50px 0;background:#efefef;background: url(../images/content8_bg.png) no-repeat;background-size:100% 100%;}

.content8 h3{width:600px;font-size:36px;height:50px;line-height:44px;font-weight:400;text-align: center;display:block;padding:0 40px;background:url(../images/i_content2_t.png) no-repeat;background-position:0 34px;background-size:100% 20px;margin:0 auto;}



 .content8_m{width:1200px;height:1000px;margin:0 auto;position: relative;overflow: hidden;}

 .swiper-container{width:1000px;margin:0 auto;}

 .swiper-wrapper{width:1000px;height:1000px;}



.arrow-left,.arrow-right{width:60px;height:60px;position:absolute;display:block;top:50%;margin-top:-30px;border-radius: 50%;cursor: pointer; background:#e5e5e5;behavior:url('../images/pie.htc');z-index:2;}

.arrow-left img,.arrow-right img{display:block;width:40px;height:40px;padding:10px;}

.arrow-left{left:0px;}

.arrow-right{right:0px;}









/* content8   */

.content9{width:100%;padding:50px 0;background:url(../images/content9_bg.png) no-repeat;background-position:100% 100%;}

.content9 h3{width:550px;font-size:36px;height:50px;line-height:44px;font-weight:400;text-align: center;display:block;padding:0 40px;background:url(../images/i_content2_t.png) no-repeat;background-position:0 34px;background-size:100% 20px;margin:0 auto;}





.content9 .content9_m{width:1200px;height:460px;margin:80px auto;}

.content9 .content9_m_l{width:640px;}

.content9 .content9_m_l img{width:100%;height:350px;display:block;margin-top:60px;}



.content9 ul{width:468px;}

.content9 ul li{background:#fff;width:425px;height:60px;line-height:60px;font-size:18px;color:#333333;position: relative;margin-top:110px;border-radius:30px;text-align: center;

box-shadow: 5px 5px 10px #dedede;

-moz-box-shadow: 5px 5px 10px #dedede;

-webkit-box-shadow: 5px 5px 10px #dedede;behavior:url('../images/pie.htc');z-index:2;

}

.content9 ul li span{display: block;width:200px;height:60px;background:#E62525;border-radius:30px;position: absolute;top:-60px;left:-30px;color:#fff;font-size:24px;font-weight:bold;behavior:url('../images/pie.htc');z-index:2;



}



.content9 ul li.content8_r_d1{margin-top:60px;}







/* content10   */



.i-content10{width:100%;background:url(../images/i_content10_bg.png) no-repeat;background-size:100% 100%;}

.i-content10_bg{width:100%;background:#000;position: relative;padding:50px 0;

filter:alpha(opacity=87);-moz-opacity:0.87;opacity:0.87;}

.i-content10 h3{width:360px;font-size:36px;line-height:50px;font-weight:400;text-align: center;display:block;margin:0 auto;letter-spacing: 2px;color:#fff;}



.i-content10 .i-content10_m{width:1200px;margin:0 auto;}

.i-content10 .i-content10_m ul{height:auto;height:310px;padding:50px 0;}

.i-content10 .i-content10_m ul li{width:240px;height:240px;float:left;margin:0 50px;background:#fff;border-radius: 50%;padding:30px;behavior:url('../images/pie.htc');position:relative;z-index: 2;}

.i-content10 .i-content10_m ul li h4,.i-content10 .i-content10_m ul li p{color:#000000;text-align: center;}

.i-content10 .i-content10_m ul li h4{margin-top:20px;font-size:24px;line-height:60px;font-weight:bold;}

.i-content10 .i-content10_m ul li p{font-size:18px;line-height:30px;}



.i-content10 .i-content10_m ul li.li1{background:url(../images/i_content10_1.png) no-repeat;background-size:100% 100%;}

.i-content10 .i-content10_m ul li.li2{background:url(../images/i_content10_2.png) no-repeat;background-size:100% 100%;}

.i-content10 .i-content10_m ul li.li3{background:url(../images/i_content10_3.png) no-repeat;background-size:100% 100%;}



.i-content10 .i-content10_m ul li:nth-child(3) p{margin-top:30px;}







/* content11   */

.i-content11{width:100%;padding:50px 0 0;background:#fff;}

.i-content11 h3{width:200px;font-size:36px;line-height:50px;font-weight:400;text-align: center;display:block;padding:0 40px;background:url(../images/i_content2_t.png) no-repeat;background-position:0 34px;background-size:100% 20px;margin:0 auto;letter-spacing: 2px;}



.i-content11 .i-content11_m{width:100%;height:320px;background:url(../images/i_content11.png) no-repeat;background-size:cover;background-position:50%;margin:20px 0\0/;}





/*  12   */

.content12{width:100%;padding:50px 0 0;background:#fff;}

.content12 h3{width:200px;font-size:36px;line-height:50px;font-weight:400;text-align: center;display:block;padding:0 40px;background:url(../images/i_content2_t.png) no-repeat;background-position:0 34px;background-size:100% 20px;margin:0 auto;letter-spacing: 2px;}



.content12 .content12_m{width:1200px;height:520px;background:url(../images/content12_bg.png) no-repeat;background-size:1026px 236px;background-position:0 280px;margin:50px auto 0;overflow: hidden;}



.content12 .content12_l{width:40%;}

.content12 .content12_l img{width:316px;height:434px;margin:0 auto;display:block;}

.content12 .content12_r{width:60%;}

.content12 .content12_r p{display:block;width:710px;height:72px;font-size:24px;line-height:36px;color;#333333;background:#fff;font-family: 'HYi1gj';font-weight:300;margin-top:80px;

/*box-shadow: 5px 5px 10px #dedede;

-moz-box-shadow: 5px 5px 10px #dedede;

-webkit-box-shadow: 5px 5px 10px #dedede;behavior:url('../images/pie.htc');z-index:2;position: relative;

margin-top:50px;padding:28px 54px;*/



}

.content12 .content12_r .p2{width:510px;line-height:72px;padding-right:200px;

background:url(../images/content12_r_logo.png) no-repeat;background-position:510px 0;background-size:200px 72px;cursor: pointer;}









/* footer  */

footer{width:100%;background:#292929;height:50px;background:#292929;}

.footer2{width:1200px;margin:0 auto;background:url(../images/footer_2bg.png) no-repeat;background-size:cover;background-position:50%;}

.footer2_m{width:480px;margin:0 auto; text-align:center;}

.footer2_m p{font-size:14px;line-height:20px;color:#838383;padding-top:5px;}





/* 底部foot  */

.footer1{width:100%;background:#4A4A4A;height:68px;position:fixed;bottom:0;left:0;z-index:888;}

.footer1_m{width:1200px;margin:0 auto;position: relative;}

.footer1_m img{display:block;width:180px;height:160px;float:left;position: absolute;left:0;bottom:-10px;bottom:-70px\0/;}



.footer1_m p{display:inline-block;width:300px;float:left;font-size:20px;color:#FFFFFF;height:60px;line-height:60px;margin-left:260px;}

.footer1_m p span{color:#F54907;font-size:36px;height:36px;line-height:36px;display:inline-block;padding:0 5px;padding-top:10px;width:60px;font-weight:500;}

.footer1_m .foot_btn{width:390px;margin-left:50px;float:left;background:#F54907;margin-top:12px;border-radius: 6px;overflow: hidden;background:#fff;behavior:url('../images/pie.htc');z-index:2;position: relative;}

.footer1_m .foot_btn input{width:180px;height:45px;line-height:45px;padding:0 20px 0 40px;display:inline-block;float:left;font-size:16px;

background:url(../images/banner_phone.png) no-repeat;background-position: 12px 10px;background-size:20pxx 24px;}



.footer1_m .foot_btn a{width:150px;height:45px;line-height:45px;display:block;float:right;text-align: center;color:#fff;background:#f54907;}

.footer1_m .foot_btn a:hover{background:#dc3f03;}













/* 在线客服 */

.suspension{position:fixed;z-index:1111;right:0;top:50%;margin-top:-180px;  width:60px;height:247px;border-radius: 4px;padding:8px 0;background-color:#fb6b34;behavior:url('../images/pie.htc');}

.suspension-box{position:relative;float:right;}

.suspension .a{display:block;width:60px;height:60px;font-size:12px;text-align:center;background-color:#fb6b34;cursor:pointer;outline:none;color:#fff;}

.suspension .a.active,.suspension .a:hover{background:#fb5110;}

.suspension .a i{width:60px;display:block;text-align: center;font-size:24px;line-height:30px;padding-top:5px;}







.suspension .a-top{background:#f5ac90;display:none;}

.suspension .a-top:hover{background:#fc9973;}

.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:80px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}

.suspension .d .arrow{position:absolute;width:8px;height:12px;right:-8px;top:31px;}



.suspension .d .inner-box{padding:10px 22px;}





.suspension .d-cart{text-align:center;top:168px;height:40px;}

.suspension .d-cart .inner-box{padding:20px 0;}

.suspension .d-cart p{font-size:16px;color:#93959c;height:40px;line-height:40px;display:inline-block;}

.suspension .d-cart img{width:30px;height:30px;display:inline-block;padding-right:10px;}



.suspension .d-qrcode{top:78px;}

.suspension .d-qrcode{text-align:center;}

.suspension .d-qrcode .inner-box{padding:20px 0;}

.suspension .d-qrcode p{font-size:16px;color:#93959c;}

.suspension .d-qrcode .img1{width:130px;height:130px;display:inline-block;margin:0 auto;}
.suspension .d-qq{top:78px;}

.suspension .d-qq{text-align:center;}

.suspension .d-qq .inner-box{padding:20px 0;}

.suspension .d-qq p{font-size:16px;color:#93959c;}

.suspension .d-qq .img1{width:130px;height:130px;display:inline-block;margin:0 auto;}








/* 弹窗  */



.form_zhezhao{width:100%;height:100%;background-color:#000;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;position:fixed;left:0px;top:0px;z-index:1000;display:none;}

.form_login{width:540px;height:320px;position:fixed;z-index:1500;display:none;left:50%; top:50%; background:url(../images/tanchuang_bg.png) no-repeat;background-size:100% 100;

transform:translate(-50%,-50%);margin-left:-270px\0/;margin-top:-160px\0/;

}

.tanchuang_bg{display:block;}

.tanchuang{display:block;}



.form_login1{}

.form_login1_l{float:left;width:50%;padding:25px 5%;}

.form_login1_r{float:right;height:40%;position:relative;}

.form_login1_r img{display:inline-block;width:140px;height:300px;padding-right:40px;padding-top:20px;float:left;}



.form_login1_l h3{font-size:24px;line-height:30px;color:#fff;font-weight:600;letter-spacing：15px;}

.form_login1 .div_input{width:100%;background:#fff;border-radius: 8px;overflow: hidden;margin:10px 0 10px;behavior:url('../images/pie.htc');position: relative;z-index:2;}

.form_login1 input{width:100%;height:40px;line-height:40px;padding:0 10px 0 40px;display:block;

text-indent:6px;color:#666666;background:url(../images/banner_phone.png) no-repeat;background-position: 18px 8px;background-size:18px 24px;font-size:18px;}

.form_login1 a{width:100%;height:40px;line-height:40px;background:#D60202;border-radius: 8px;text-align:center;display: block;margin:20px 0 14px;color:#fff;font-size:18px;behavior:url('../images/pie.htc');position: relative;z-index:2;}

.form_login1 a:hover{

box-shadow: 5px 5px 10px #D60202;

-moz-box-shadow: 5px 5px 10px #D60202;

-webkit-box-shadow: 5px 5px 10px #D60202;	

}

.form_login1_l img{display:block;width:270px;height:86px;}









/*  左边悬浮*/



.left_index_div{position:fixed;z-index:55;left:0;top:50%;margin-top:-168px;width:130px;border-radius: 4px;padding:8px 0;background-color:#fb6b34;color:#fff;display:none;}

.left_index_div ul{}

.left_index_div ul li{width:130px;height:40px;line-height:40px;background:#fb6b34;text-align: center;font-size:16px;}

.left_index_div ul li a{color:#fff;display: block;}

.left_index_div ul li:hover{background:#fb5110;cursor: pointer;}







.a_gw{

	display: block;

	width: 60px;

	height: 35px;

background-image: url('../images/gwgg.png');

background-size: 25px 25px;

background-position:center;

background-repeat: no-repeat;



}

.a_kf_img{

display: block;

width: 60px;

height: 35px;

background-image: url('../images/kf_img.png');

background-size: 35px 35px;

background-position:center;

background-repeat: no-repeat;

filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/kf_img.png',sizingMethod='scale'); 

}

.closr_tc{

position: absolute;

right: 7px;z-index:999;

top: 7px;

width: 32px;

height: 32px;

border:1px solid #333;

color:#333;

border-radius: 16px;

line-height: 32px;

text-align:center;

font-size: 28px;

font-weight: 300;cursor:pointer;behavior:url('./PIE.htc');

}

.tc_img{

	position: absolute;

	width: 320px;

	height: 80px;

	left: 25px;

	bottom: 20px;

	overflow:hidden;

}

.tc_img img{

	width: 100%;

	height: auto;

}

	